## com.baidubce.services.bmr.model
Class ListInstanceGroupsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.bmr.model.ListInstanceGroupsResponse

    public class ListInstanceGroupsResponse

extends AbstractBceResponse

Represent the response of ListInstanceGroupsRequest. The response contains a array of BMR InstanceGroup objects.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListInstanceGroupsResponse()`

Method Summary
`List<InstanceGroup>` `getInstanceGroups()`
`void` `setInstanceGroups(List<InstanceGroup> instanceGroups)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListInstanceGroupsResponse

    public ListInstanceGroupsResponse()

Method Detail

### setInstanceGroups

    public void setInstanceGroups(List<InstanceGroup> instanceGroups)

### getInstanceGroups

    public List<InstanceGroup> getInstanceGroups()

Copyright © 2016. All rights reserved.